package ajcon.custom.util.elements;

public class CImport {

    private String module;

    public CImport()
    {
        this.module = null;
    }

    public String getModule() {
        return module;
    }

    public void setModule(String module) {
        this.module = module;
    } 
}
